




/* CustomFonts */

:root{
	--default-color: #4e4a47;

	--accent-color:#5BD0E6;
    --accent-color2:#5BD0E6;
	--accent-color-black:#5BD0E6;

	--link-color:#228B9D;
	--link-visited-color:#228b9d;
	--link-hover-color:#228b9d;
	--link-active-color:#228b9d;

    --button-color1:#5BD0E6;
	--button-hover-color1:#4E4A47;
    --button-color2:#5BD0E6;
	--button-hover-color2:#4E4A47;
    --button-color3:#ffe76d;
	--button-hover-color3:#fff36d;

	--h1-color: #4e4a47;
	--h2-color: #4e4a47;
	--h3-color: #4e4a47;
	--h4-color: #2e323c;
	--h5-color: #2e323c;
	--h6-color: #343843;

	--container-width: auto;

}

@media (min-width:576px) {
	:root{
		--container-width: 540px;
	}
}
@media (min-width:768px) {
	:root{
		--container-width: 760px;
	}
}
@media (min-width:992px) {
	:root{
		--container-width: 960px;
	}
}
@media (min-width:1200px) {
	:root{
		--container-width: 1140px;
	}
}
@media (min-width:1600px) {
	:root{
		--container-width: 1200px;
	}
}



body *{
    font-family: Arial, Helvetica, sans-serif !important;
}
#why-choose-us-section a,
#how-we-work a,
#photography-section a,
#our-latest-work a,
#contact-us-details a,
#support-and-assistance a,
#whats-plan a,
#development-type a,
#internal-main-section a,
#home-full-section a,
#portfolio-section a,
#about-us-page a,
#contact-us-details a,
a:link{
    color: #228B9D;
    text-decoration: underline;
}

.btn-accordion{
    text-transform: capitalize !important;
    text-decoration: none !important;
    background-color: rgb(34, 139, 157) !important;
}

.dnni{
    font-family: dnnicon !important;
}
.ms-glyphicon{
    font-family: 'Glyphicons Halflings' !important;
}

/* infobox1 */
.info-box01:nth-child(2n+1){
    margin-left: 0 !important;
}
.info-box01:nth-child(2n){
    margin-right: 0 !important;
}

.header-top .NormalTextBox::-webkit-input-placeholder{
    font-size: 13px;
}

/* accordion tabs */
.section-tabs02 .section-tabs-list .item.active{
    background-color:#228B9D !important;
    color: #FFFFFF !important;
    border-radius: 0 !important;
}
.section-tabs02 .section-tabs-list .item.active::before{
    border-top-color: #228B9D !important;
}
.section-tabs02 .section-tabs-list .item .sico{
    background:#228B9D !important;
}
.section-tabs02 .section-tabs-list .item.active::after{
    background-color: #228B9D !important;
    border-color: #228B9D !important;
}

.tab03 .resp-tabs-container{
    align-self: baseline;
}
.tab03 .resp-tab-content .resp_margin{
    min-height: 800px !important;
}
.tab03 ul.resp-tabs-list li
{
    font-size: inherit !important;
    padding: 25px 15px !important;
    border-radius: 0 !important;
}
.tab03 ul.resp-tabs-list li:first-child{
    margin-top: 10px;
}
.tab03 ul.resp-tabs-list li.resp-tab-active{
    background-color: #d9d9d9 !important;
}
.tab03 ul.resp-tabs-list li.resp-tab-active:after{
    color: #d9d9d9 !important;
    border-left-color: #d9d9d9 !important;
}

/* equalize blurb box */
.icon-box05{
    position: relative;
}
.icon-box05 .icon-box h5{
    position: absolute;
    bottom: 15px;
}

/* sidebar nav */
.dng-mobilemenu, .mobile-header-replace, .mobile-header{
    display: block;
    height: 100%;
    max-width: 64px;
}
div.mobile-header-replace{
    height: 0;
}
.mobile-header.floating-nav{
    position: fixed;
    top: 0;
    height: 100%;
    max-width: 64px;
}
.mobile-header .header-mobile, .mobile-header .header-mobile-top, .mobile-header .header-mobile-bottom{
    display: block;
}
.mobile-header{
    z-index: 1000;
    width: 100%;
}
#mobileheader-639685{
    height: 100%;
}

.mobile-header .mobile-header-shadow{
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}
.mobile-header .header-area{
    display: flex;
    align-items: center;
    vertical-align: middle;
    padding: 0;
}
.dg-menu-anime{
    width: 22px;
    height: 22px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
}
.mobile-menu-icon{
    border: none;
    background-color: transparent;
    position: relative;
    top: 24px;
    left: 12px;
}
.mobile-menu-icon .dg-menu-anime{
    -webkit-transition: -webkit-transform 0.4s ease-in-out, opacity 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out, opacity 0.4s ease-in-out;
}
.has-sidebar{
    width: 100%;
    max-width: 250px;
    margin-right: auto;
    margin-left: 0;
}
.has-sidebar .sidebar_dynamic{
    padding: 0;
}

.mobilemenu-main .m-menu{
    margin-right: 15% !important;
    transform: translateX(-100%) !important;
    max-width: 350px;
}
.mobilemenu-main.active .m-menu{
    transform: translateX(0) !important;
    margin-left: 0 !important;
    border-bottom: 20px solid #5BD0E6;
}
.mobilemenu-main .mobileclose{
    left: -15% !important;
    color: #FFFFFF !important;
    
}
.mobilemenu-main.active .mobileclose{
    left: 250px !important;
}
.mobilemenu-main .gomenu{
    background: #4E4A47;
    padding: 60px 0 !important;
    overflow-y: scroll !important;

}
.mobilemenu-main .gomenu .logo{
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mobilemenu-main .gomenu li .arrows{
    margin-right: 10px;
}
.mobilemenu-main .gomenu > ul > li > ul{
    margin-left: 30px;
}
.mobilemenu-main .gomenu ul ul ul{
    margin-left: 20px;
}
.mobilemenu-main .gomenu ul ul ul li::before{
    display: none !important;
}
.mobilemenu-main .gomenu ul li a{
    color: #FFFFFF !important;
    display: inline-block;
    width: 100%;
    padding: 15px;
    margin: 0;
    border-bottom: 1px solid #635e5a;
    text-decoration: none !important;
    font-weight: bold;
    text-transform: uppercase;
}
.mobilemenu-main .gomenu ul li a:hover{
    background: #333;
    color: #5BD0E6 !important;
}
.mobilemenu-main .gomenu ul li a:active,
.mobilemenu-main .gomenu ul li a.acurrent{
    color: #5BD0E6 !important;
}

#column-615625{
    height: 0 !important;
}


/* sidebar navigation view starts here */
.mobile-header.floating-nav{
    display: none;
}
#mm-content-box{
    width: calc(100% - 350px);
    float: right;
}
.sticky-fixed .floating-nav.floating-nav-sticky{
    right: 0;
    left: auto;
    width: calc(100% - 350px);
}
.mobilemenu-main.active{
    max-width: 350px !important;
    width: 100% !important;
    opacity: 1 !important;
    visibility: visible !important;
    pointer-events: auto !important;
}
.mobilemenu-main.active .m-menu{
    margin-right: 0 !important;
    transform: translate(0) !important;
    margin-left: 0 !important;
}
.mobileclose{
    display: none;
}    
/* sidebar nav ends here */




/* sidenav for login user */
.personabar-visible .mobilemenu-main.active .mobileclose{
    left: 380px !important;
}
.personabar-visible .mobilemenu-main.active .m-menu{
    position: relative;
    left: 132px;
}
.personabar-visible .sticky-fixed .floating-nav.floating-nav-sticky{
    width: calc(100% - 480px) !important;
    float: right !important;
    right: 0 !important;
    left: auto !important;
}
.personabar-visible .mobilemenu-main.active{
    max-width: 480px !important;
}

/* top nav */
.top-nav .search-normal-box .searchInputContainer .NormalTextBox{
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #5BD0E6;
}
.top-nav .search-normal-box .searchInputContainer .NormalTextBox:focus-visible{
    outline-color: #5BD0E6;
}

/* searchbox for mobile */
#search-normal-box389796{
    display: none;
}

/* homepage */
#homepage-banner a.button-01{
    background: #FFF !important;
    color: #4E4A47 !important;
}
#homepage-banner a.button-01:hover{
    color: #5BD0E6 !important;
}
#homepage-banner .searchSkinObjectPreview{
    width: 100%;
    max-width: 800px;
    border-radius: 5px;
    margin-top: 5px;

}
#homepage-banner .searchInput::placeholder{
    color: #FFFFFF !important;
}
#homepage-banner .searchInput::-webkit-input-placeholder{
    color: #FFFFFF !important;
}
#homepage-banner .searchInput::-moz-input-placeholder{
    color: #FFFFFF !important;
    opacity: 1;
}
#homepage-banner .searchInput::-ms-input-placeholder{
    color: #FFFFFF !important;
}
#homepage-banner .search-normal-box .search::before,
#homepage-banner .search-normal-box .search::after{
    color: #FFFFFF !important;
}
#home-full-section .overlay-text-light{
    background: rgba(255, 255, 255, 0.9);
}
#home-full-section .overlay-content-container{
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 80%;
}
#portfolio-section .isotope-grid .load-more{
    background: #4E4A47 !important;
    color: #FFFFFF !important;
}
#portfolio-section .isotope-grid .load-more:hover{
    background: #228B9D !important;
    color: #FFFFFF !important;
}
#meet-our-team a,
#call-to-action a,
#photography-section a{
    background: #4E4A47 !important;
    color: #FFFFFF !important;
    border: none;
}
#meet-our-team a:hover,
#photography-section a:hover{
    background: #228B9D !important;
    color: #FFFFFF !important;
    border: none;
}
#call-to-action a:hover{
    background: #228B9D !important;
    color: #FFFFFF !important;
    border: none;
}
#amendments table td{
    padding-left: 10px;
}

/* whats plan section */
#whats-plan .services-box a{
    color: #228B9D !important;
}
#whats-plan .services-box .icon .sico{
    padding: 10px;
    background: #228B9D;
    border-radius: 50%;
    color: #FFFFFF;
    text-align: center;
}

#whats-plan .services-box .icon-box05{
    border-radius: 0 !important;
    border: 1px solid #ddd;
    box-shadow: none;
}
#whats-plan-2 .services-box a{
    color: #FFDB83 !important;
}
#whats-plan-2 .services-box .icon .sico{
    padding: 10px;
    background: #FFDB83;
    border-radius: 50%;
    color: #FFFFFF;
    text-align: center;
}
#whats-plan-2 .services-box .icon-box05{
    border-radius: 0 !important;
    border: 1px solid #ddd;
    box-shadow: none;
}

/* Development Type Section */
#development-type .accordion-item .panel-heading button{
    border-radius: 0;
    background-color: #DEE1E6;
}
#development-type .accordion05 .panel-heading span.arrow{
    position: absolute;
    top: 18px;
    right: 25px;
    left: auto;
    bottom: 0;
    width: 18px;
    height: 18px;
}
#development-type .accordion-item.opened button{
    color: #4E4A47;
}

/* complex table style */

#supporting-documentation table{
    font-family: Arial, Helvetica, sans-serif;
}
#supporting-documentation td{
    font-size: 13px;
    padding: 5px;
}
#supporting-documentation table td.dev-type,
#supporting-documentation table td.support-doc,
#supporting-documentation table td.plans,
#supporting-documentation table td.reports{
    writing-mode: vertical-rl;
    text-orientation: sideways; 
    transform: rotate(180deg);
    width: 15px;
    padding: 8px;
    font-weight: bold;
}
#supporting-documentation table td.support-doc,
#supporting-documentation table td.plans,
#supporting-documentation table td.reports{
    max-width: 45px;
    padding: 8px;
    font-size: 14px;
    font-weight: bold;
}
#supporting-documentation table td.reports{
    background-color: #0092C8;
    color: #FFFFFF;
    font-weight: bold;
}
#supporting-documentation table td.plans{
    background-color: #64bde1;
    font-weight: bold;
}
#supporting-documentation .dev-type:nth-child(odd),
#supporting-documentation .demolition-item:nth-child(odd),
#supporting-documentation table td.support-doc,
#supporting-documentation .row-items:nth-child(even),
#supporting-documentation .dev-type-header{
    background-color: #bee0f1;
}
#supporting-documentation .dev-type-header{
    border-radius: 5px 5px 0 0;
}
#supporting-documentation table td.support-doc{
    border-radius: 0 5px 5px 0;
}
#supporting-documentation .dev-type a{
    text-decoration: none !important;
}
#supporting-documentation .dev-type:hover{
    background-color: #5BD0E6;
    color: #FFFFFF !important;
}
#supporting-documentation .dev-type:hover a{
    color: #FFFFFF !important;
}


/* about us */
#about-us-page .btn-contact{
    background: #4E4A47 !important;
    color: #FFFFFF !important;
    border-radius: 3px !important;
}
#about-us-page .btn-contact:hover{
    background: #228B9D !important;
    color: #FFFFFF !important;
}

/* Internal Page */
#internal-banner-section > .is-boxes{
    display:  flex;
}
#internal-banner-section .is-content-800{
    align-self: center;
}
#internal-banner-section h1{
    font-size: 55px;
}
#internal-main-section h2{
    font-size: 1.75rem;   
}
#internal-main-section h3{
    font-size: 20px;
}
#internal-main-section ul{
    text-align: left;
}
#internal-main-section img{
    max-width: 100%;
    width: auto !important;
    height: auto !important;
}
#internal-main-section .notes-container{
    border: 1px solid #4E4A47;
    padding: 10px;
}
#internal-main-section table td{
    padding: 10px;
}

/* Contact Us */
#contact-us-details .contactus-section01,
#contact-us-details .contactus-section01 .left-box{
    background-color: #b8eff9 !important;
}

/* print fixed widget */
.fixed-widget-list li.print {
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 1;
    visibility: visible;
    background-color: #7DCC77;
    margin-bottom: 20px;
    order: 20;
    cursor: pointer;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    transition: all 300ms cubic-bezier(0.65, 0.05, 0.36, 1);
    padding: 0;
    position: relative;
}
.fixed-widget-list li.print:hover{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    transform: translateY(-2px);
}
.fixed-widget-list li.print img{
    width: 30px;
    height: 30px;
    display: block;
    margin: auto;
    position: relative;
    top: 0;
    left: 0;
    transform: translate(-14px, -14px);
    transition: opacity 0.3s ease-in-out;
    opacity: 1;
}


/* chapter summary custom style */
.chapter-summary{
    position: relative;
    text-align: left;
    margin: 0 0 30px;
    padding: 25px 30px;
    background: #367588;
    color: #FFFFFF;
}
.chapter-summary a{
    color: #FFFFFF !important;
    text-decoration: none !important;
}

/* notes custom style */
.notes{
    position: relative;
    border: 1px solid #e1e6f1;
    text-align: left;
    margin: 0 0 30px;
    padding: 25px 30px;
}
.notes::before{
    content: "";
    position: absolute;
    top: -1px;
    bottom: -1px;
    left: -1px;
    border-left: 6px solid #5BD0E6;
}

/* footer */
/* #top-footer{
    background: rgba(255, 255, 255, 0.7);
    border-top: 2px solid #5BD0E6;
} */
.top-footer ul{
    padding: 0 !important;
    list-style: none !important;
    margin: 0;
}
.top-footer ul li{
    margin-bottom: 30px;
    font-size: 15px;
}
.top-footer ul li a{
    color: #FFFFFF !important;
    text-decoration: none !important;
}
.top-footer ul li a:hover{
    color: #5BD0E6 !important;
}

.bottom-footer .footer-info-box{
    text-align: center;
}

.bottom-footer .footer-info-box a{
    color: #FFFFFF !important;
    text-decoration: none !important;
}
.bottom-footer .footer-info-box a:hover{
    color: #5BD0E6 !important;
}

/* footer widget */
#footer-widget{
    border-bottom: 1px solid #635e5b;
}

/* tooltip text */
a.tooltipText{
    text-decoration: none !important;
    color: #228B9D !important;
    border-bottom: 1px dotted #228B9D !important;
}
.chapter-summary a.tooltipText{
    color: #FFF !important;
    border-color: #FFF !important;
}

/* print style */
@media print
{
    #Body #mobilemenu11098
    {
        visibility: hidden !important;
        display: none !important;
    }
    #Body #mm-content-box{
        width: 100% !important;
        float: none !important;
    }
    header,
    footer,
    .fixed-widget-list,
    .page-breadcrumbs{
        display: none !important;
        visibility: hidden !important;
    }
    #homepage-banner,
    section .is-section{
        display: block;
        width: 100%;
        height: 100%;
        break-inside: avoid;
    }
}

@media only screen and (max-width: 1520px){

    #mm-content-box{
        width: calc(100% - 250px) !important;
    }
    .sticky-fixed .floating-nav.floating-nav-sticky{
        width: calc(100% - 250px) !important;
    }
    .mobilemenu-main.active{
        max-width: 250px !important;
    }
    .logo img{
        max-width: 120px !important;
    }
    .mobilemenu-main .gomenu ul li a{
        padding: 12px !important;
        font-size: 14px !important;
    }

}

@media only screen and (max-width: 1280px){

    /* homepage */
    #homepage-banner .layout-container,
    #whats-plan .layout-container,
    #whats-plan-2 .layout-container,
    #useful-links .layout-container,
    #amendments .layout-container
    {
        max-width: 980px;
    }
    #homepage-banner h1{
        font-size: 65px !important;
    }
    /* #homepage-about-section .is-content-right{
        padding: 0 25px;
        margin: 92px auto;
    } */
    .bottom-footer .dng-column>.dng-column-inner{
        padding: 0;
        text-align: center;
    }
    #call-to-action h3{
        font-size: 1.5rem;
    }
    #call-to-action h4{
        font-size: 1rem;
    }
    #contact-us-details h1{
        font-size: 35px !important;
        padding: 0 10px;
    }

    /* complex table */
    #supporting-documentation #tbl-container{
        max-width: 980px;
        margin: 0 auto;
        overflow-x: auto;
    }
}

@media only screen and (max-width: 1180px){

    /* sidebar navigation view starts here admin view */
    .personabar-visible #mm-content-box{
        width: 100% !important;
        float: none !important;
    }
    .personabar-visible .sticky-fixed .floating-nav.floating-nav-sticky{
        width: 100% !important;
    }
    .personabar-visible .mobilemenu-main.active{
        max-width: 480px !important;
        width: 100% !important;
        opacity: 1 !important;
        visibility: visible !important;
        pointer-events: auto !important;
    }
    .personabar-visible .mobilemenu-main.active .m-menu{
        margin-right: 0 !important;
        transform: translate(0) !important;
        margin-left: 0 !important;
    }
    .personabar-visible .mobileclose{
        display: block !important;
    }    
    /* sidebar nav ends here admin view */

    /* Navigation  admin view*/
    .personabar-visible .mobile-header.floating-nav{
        max-width: 100% !important;
        height: 50px !important;
        display: block !important;
    }

    /* complex table */
    #supporting-documentation #tbl-container{
        max-width: 900px;
    }
    /* #homepage-about-section .is-content-right{
        margin-right: 0;
    }
    #meet-our-team  .title-container h2{
        font-size: 35px !important;
    } */
}

@media only screen and (max-width: 1080px){


    /* top nav */
    .top-nav .header-container-box{
        justify-content: center;
    }
    .header-container-box .area-center{
        padding: 0;
        width: 0;
        flex-grow: .5 !important;
    }
    
    /* homepage */
     #homepage-banner{
        height: 65vh;
        padding-top: 50px;
    }
    #homepage-banner h1{
        font-size: 53px !important;
    }
    #homepage-banner p{
        line-height: 1.6em;
        font-size: 1.3rem;
    }
    #whats-plan .layout-container{
        max-width: 776px;
        padding: 0;
    }
    #whats-plan .services-box{
        max-width: 50%;
        flex: 50%;
    }
    #whats-plan-2 .layout-container{
        max-width: 776px;
        padding: 0;
    }
    #whats-plan-2 .services-box{
        max-width: 50%;
        flex: 50%;
    }
    #useful-links .layout-container{
        max-width: 776px;
        padding: 0;
    }
    #amendments .layout-container{
        max-width: 776px;
        padding: 0;
    }
    /* #homepage-about-section .is-content-right{
        max-width: 350px !important;
        padding: 0 15px !important;
        margin: 92px auto;
        text-align: center;
    }
    #homepage-about-section .is-content-right h2{
        font-size: 40px !important;
    }
    #homepage-about-section .is-content-right h2::after{
        margin: 0 auto;
    } */

    /* About us page */
    #about-us-page .layout-container,
    #why-choose-us-section .layout-container{
        max-width: 776px;
    }
    #why-choose-us-section .section-bottom{
        margin-top: 20px;
    }

    /* how we work page */
    #how-we-work .layout-container{
        max-width: 776px;
    }

    /* support and assistance page */
    #support-and-assistance .layout-container{
        max-width: 776px;
    }
    #support-and-assistance .col-lg-6{
        align-self: flex-start;
    }

    /* photography page */
    #photography-section .layout-container,
    #our-latest-work .layout-container{
        max-width: 776px;
    }

    /* internal page */
    #internal-main-section .layout-container{
        max-width: 776px;
    }

    /* contact us page */
    #contact-us-details .contactus-section01{
        max-width: 776px;
        margin-right: auto;
        margin-left: auto;
    }
    #contact-us-details h1{
        font-size: 28px !important;
    }
    #contact-us-details p{
        font-size: 14px !important;
    }
    #contact-us-details .icon{
        font-size: 26px !important;
    }
    #contact-us-section p{
        max-width: 600px !important;
        margin: 0 auto;
    }

    /* call to action */
    #call-to-action .layout-container{
        max-width: 776px;
    }

    /* footer */
    .top-footer .layout-container{
        max-width: 776px;
        padding: 0;
    }
    .top-footer .col-md-4,
    .top-footer .col-md-2{
        max-width: 50%;
        flex: 50%;
    }

    /* complex table */
    #supporting-documentation #tbl-container{
        max-width: 800px;
        margin: 0 auto;
        overflow-x: hidden;
    }

    #supporting-documentation .thead{
        display: none;
    }
    #supporting-documentation table tr,
    #supporting-documentation table td{
        display: block;
        padding: 0.5rem 1rem;
        width: 100%;
        text-align: center !important;
    }
    #supporting-documentation table td ul,
    #supporting-documentation table td li{
        text-align: center !important;
        list-style: none;
    }
    
    #supporting-documentation td::before{
        content: attr(data-cell);
        text-transform: capitalize;
        font-weight: 700;
        display: block;
        text-align: center;
    }
}

@media only screen and (max-width: 980px){

     /* sidebar navigation view starts here */
    #mm-content-box{
        width: 100% !important;
        float: none !important;
    }
    .sticky-fixed .floating-nav.floating-nav-sticky{
        width: 100% !important;
    }
    .mobilemenu-main.active{
        max-width: 350px !important;
        width: 100% !important;
        opacity: 1 !important;
        visibility: visible !important;
        pointer-events: auto !important;
    }
    .mobilemenu-main.active .m-menu{
        margin-right: 0 !important;
        transform: translate(0) !important;
        margin-left: 0 !important;
    }
    .mobileclose{
        display: block !important;
    }    
    /* sidebar nav ends here */
    
    .hide-in-980{
        display: none;
    }

    .page-breadcrumbs > .container{
        padding-bottom: 0 !important;
    }

    .search-normal-box .search{
        color: #FFFFFF !important;
    }

    /* Navigation */
    .mobile-header.floating-nav{
        max-width: 100% !important;
        height: 50px !important;
        display: block !important;
    }
    

    /* search box for mobile */
    #search-normal-box389796{
        display: block;
        position: absolute;
        top: 3px;
        right: 20px;
    }
    #search-normal-box389796::placeholder{
        color: #FFFFFF;
        opacity: 1;
    }
    #search-normal-box389796::-ms-input-placeholder{
        color: #FFFFFF;
    }

    /* home page */
    #whats-plan .layout-container,
    #whats-plan-2 .layout-container,
    #useful-links .layout-container,
    #amendments .layout-container
    {
        max-width: 776px;
        padding: 0 30px;
    }
    #homepage-banner h1{
        font-size: 45px !important;
    }
    
    /* #homepage-about-section .is-content-right{
        max-width: 776px !important;
        margin: 60px auto;
    }
    #homepage-about-section .left-column{
        min-height: 400px;
    } 
    #meet-our-team .layout-container{
        max-width: 776px;
    }
    #meet-our-team .content-container{
        display: block;
    }
    #meet-our-team .content-container{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    #meet-our-team .title-container,
    #meet-our-team .description-container{
        max-width: 100% !important;
    } */

    /* contact us page */
    #contact-us-section .layout-container,
    #contact-us-details .layout-container
    {
        max-width: 776px;
    }
    #contact-us-details .contactus-section01{
        margin-top: -20px !important;
    }
    #contact-us-details h1{
        font-size: 25px !important;
    }
    #contact-us-details p{
        font-size: 13px !important;
    }

    /* about us page */
    #about-us-banner,
    #internal-page-banner{
        height: 40vh !important;
    }
    #about-us-banner > .is-boxes,
    #internal-page-banner > .is-boxes
    {
        display: flex;
    }
    #internal-page-banner .height-280,
    #internal-page-banner .height-140{
        display: none;
    }
    #about-us-page .layout-container{
        max-width: 776px;
    }
    #about-us-page .layout-container > .row{
        flex-direction: column !important;
    }
    #about-us-page .layout-container .col-md-5{
        max-width: 500px;
        margin: 0 auto;
        padding: 0;
    }
    #about-us-page .layout-container .col-md-7{
        max-width: 100%;
    }

    #why-choose-us-section .layout-container{
        max-width: 776px;
    }
    #why-choose-us-section .section-top{
        flex-direction: column-reverse;
    }
    #why-choose-us-section .section-top .col-md-5,
    #why-choose-us-section .section-top .col-md-7{
        max-width: 100%;
    }
    #why-choose-us-section .section-bottom{
        justify-content: center;
        align-items: center;
    }
    #why-choose-us-section .section-bottom .col-md-3{
        display: flex;
    }

    /* how we work page */
    #how-we-work .layout-container{
        max-width: 776px;
    }
    #how-we-work .layout-container > .row{
        flex-direction: column-reverse;
    }
    #how-we-work .layout-container > .row .col-md-5{
        max-width: 100%;
        max-height: 400px;
        margin-bottom: 30px;
    }
    #how-we-work .layout-container > .row .col-md-7{
        max-width: 100%;
    }
    #how-we-work .layout-container > .row .col-md-5 img{
        object-fit: cover;
    }
    
    /* support and assistance */
    #support-and-assistance .layout-container{
        max-width: 776px;
    }
    #support-and-assistance .img-Lazy-warp img{
        max-height: 400px;
        max-width: 500px;
        object-fit: cover;
        width: 100%;
    }

    /* portfolio page */
    #photography-section .layout-container{
        max-width: 776px;
    }
    #photography-section .justify-content-between{
        flex-direction: column-reverse;
    }
    #photography-section .justify-content-between .col-md-6,
    #photography-section .justify-content-between > .col-md-5{
        max-width: 100%;
    }
    #photography-section .justify-content-between > .col-md-5{
        margin-bottom: 30px;
    }
    #our-latest-work .layout-container{
        max-width: 776px;
    }

    /* Internal page */
    #internal-main-section .layout-container{
        max-width: 768px;
    }
    
    /* call to action section*/
    #call-to-action h3{
        font-size: 1.2rem !important;
    }

    /* footer */
    .bottom-footer .container{
        padding: 0;
    }
    .bottom-footer .col-sm-8,
    .bottom-footer .col-sm-4{
        max-width: 50%;
        flex: 50%;
    }

}

@media only screen and (max-width: 776px){
    
    .hide-in-776{
        display: none;
    }
    
    .mobilemenu-main .m-menu{
        margin-right: 0 !important;
    }

    /* homepage */
    #homepage-banner h1{
        font-size: 48px !important;
    }
    #whats-plan .layout-container,
    #whats-plan-2 .layout-container,
    #useful-links .layout-container,
    #amendments .layout-container
    {
        max-width: 600px;
        text-align: center;
    }
    #whats-plan .services-box{
        max-width: 100%;
        flex: 100%;
    }
    #whats-plan-2 .services-box{
        max-width: 100%;
        flex: 100%;
    }
    #useful-links h2{
        text-align: center !important;
    }
    /* #homepage-about-section .is-content-right{
        max-width: 550px !important;
    }

    #portfolio-section .layout-container{
        max-width: 600px;
    }
    
    #meet-our-team .layout-container,
    #trusted-brands .layout-container{
        max-width: 600px;
    }
    #trusted-brands .img-Lazy-warp img{
        max-width: 250px;
        object-fit: cover;
    } */

    /* about us page */
    #about-us-page .layout-container,
    #why-choose-us-section .layout-container,
    #call-to-action .layout-container{
        max-width: 600px;
    }

    /* contact us page */
    #contact-us-details .layout-container,
    #contact-us-section .layout-container{
        max-width: 600px;
    }
    #contact-us-details h1{
        font-size: 19px !important;
    }
    #contact-us-section p{
        max-width: 450px !important;
    }

    /* how we work */
    #how-we-work .layout-container{
        max-width: 600px;
    }

    /* internal page */
    #internal-main-section .layout-container{
        max-width: 600px;
    }
    #internal-main-section .layout-container > .row{
        flex-direction: column-reverse;
    }
    #internal-main-section .layout-container .col-md-7{
        max-width: 100%;
    }
    #internal-main-section .layout-container .col-md-5{
        max-width: 100%;
        margin-bottom: 30px;
    }
    #internal-main-section .table-container{
        overflow-x: auto;
    }

    /* support assistance page */
    #support-and-assistance .layout-container{
        max-width: 600px;
    }

    /* photography page */
    #photography-section .layout-container,
    #our-latest-work .layout-container{
        max-width: 600px;
    }

    /* call to action section */
    #call-to-action h3{
        font-size: 1rem !important;
    }
    #call-to-action h4{
        font-size: 0.8rem !important;
    }
}

@media only screen and (max-width: 768px){
    
    .thead{
        display: none;
    }
    table tr,
    table td{
        display: block;
        padding: 0.5rem 1rem;
        width: 100%;
        text-align: center !important;
    }
    table td ul,
    table td li{
        text-align: center !important;
        list-style: none;
    }
    
    td::before{
        content: attr(data-cell);
        text-transform: capitalize;
        font-weight: 700;
        display: block;
        text-align: center;
    }

    /* accordion tabs */
    .section-tabs02 .resp_container{
        min-height: 800px;
    }
    .tab03 .resp-tab-content .resp_margin{
        min-height: auto !important;
    }

}

@media only screen and (max-width: 600px){

    /* footer */
    .top-footer .layout-container{
        text-align: center;
    }
    .top-footer .col-md-4,
    .top-footer .col-md-2{
        max-width: 100%;
        flex: 100%;
    }
    .bottom-footer .col-sm-8,
    .bottom-footer .col-sm-4{
        max-width: 100%;
        flex: 100%;
    }

}

@media only screen and (max-width: 480px){

    /* sidenav for login user */
    .personabar-visible .mobilemenu-main.active .mobileclose{
        left: 325px !important;
    }
    .personabar-visible .mobilemenu-main.active .m-menu{
        position: relative;
        left: 80px;
        max-width: 320px !important;
    }

    .hide-in-480{
        display: none;
    }
    /* home page */
    #homepage-banner{
        height: 48vh;
    }
    #homepage-banner .layout-container{
        max-width: 400px;
        margin-top: 20px;
    }
    #homepage-banner h1{
        font-size: 25px !important;
    }
    #homepage-banner p{
        font-size: 14px !important;
    }

    #whats-plan h2,
    #whats-plan-2 h2,
    #useful-links h2,
    #amendments h2{
        font-size: 20px;
    }
    #whats-plan p,
    #whats-plan-2 p,
    #useful-links p,
    #amendments p{
        font-size: 14px;
    }
    /* #homepage-about-section .is-content-right{
        max-width: 350px !important;
    }
    #homepage-about-section .is-content-right h2{
        font-size: 32px !important;
    }
    #homepage-about-section .is-content-right p,
    #homepage-about-section .is-content-right ul{
        font-size: 15px;
    }
    #portfolio-section .layout-container{
        max-width: 350px;
        text-align: center;
    }
    #portfolio-section h2{
        font-size: 32px !important;
    }
    #portfolio-section h3{
        font-size: 18px;
    }
    #meet-our-team .layout-container{
        max-width: 350px;
        text-align: center;
    }
    #meet-our-team .title-container h2{
        font-size: 32px !important;
    }
    #meet-our-team .description-container p{
        font-size: 15px;
    }
    #meet-our-team h3{
        font-size: 18px;
    }
    #trusted-brands .layout-container{
        max-width: 350px;
        text-align: center;
    }
    #trusted-brands h2{
        font-size: 32px !important;
    } */

    /* about page */
    #about-us-banner .layout-container{
        max-width: 350px;
        text-align: center;
    }
    #about-us-banner h1{
        font-size: 55px !important;
    }
    #about-us-page .layout-container{
        max-width: 350px;
        text-align: center;
    }
    #about-us-page .carousel-item .cont{
        padding: 20px;
        justify-content: center;
    }
    #about-us-page h2{
        font-size: 32px;
    }
    #about-us-page h3{
        font-size: 18px;
    }
    #about-us-page p,
    #about-us-page ul{
        font-size: 15px;
    }
    #why-choose-us-section .layout-container{
        max-width: 350px;
        text-align: center;
    }
    #why-choose-us-section h2{
        font-size: 32px !important;
    }
    #why-choose-us-section p{
        font-size: 15px;
    }
    #why-choose-us-section .section-bottom .col-md-3{
        flex-direction: column;
    }

    /* contact us page */
    #contact-us-details .layout-container{
        max-width: 350px;
        margin-top: -40px !important;
        text-align: center;
    }
    #contact-us-section .layout-container{
        max-width: 350px;
        text-align: center;
    }
    #contact-us-section h2{
        font-size: 31px !important;
    }
    #contact-us-section p{
        font-size: 15px !important;
    }

    /* how we work page */
    #internal-page-banner .layout-container{
        max-width: 350px;
        text-align: center;
    }
    #internal-page-banner h1{
        font-size: 48px !important;
    }
    #how-we-work .layout-container{
        max-width: 350px;
        text-align: center;
    }

    /* support and assistance */
    #support-and-assistance .layout-container{
        max-width: 350px;
        text-align: center;
    }
    #support-and-assistance h2{
        font-size: 32px !important;
    }
    #support-and-assistance p,
    #support-and-assistance ul{
        font-size: 15px !important;
    }
    #support-and-assistance ul{
        text-align: left;
    }

    /* our photography */
    #photography-section .layout-container{
        max-width: 350px;
        text-align: center;
    }
    #photography-section h2{
        font-size: 32px !important;
    }
    #photography-section p,
    #photography-section ul{
        font-size: 15px !important;
    }
    #our-latest-work .layout-container{
        max-width: 350px;
        text-align: center;
    }
    #our-latest-work h2{
        font-size: 32px !important;
    }
    #our-latest-work p,
    #our-latest-work ul,
    #our-latest-work .description{
        font-size: 15px !important;
    }
    #our-latest-work h3{
        font-size: 18px;
    }

    /* internal page */
    #internal-banner-section .is-content-800{
        max-width: 350px !important;
        text-align: center;
    }
    #internal-banner-section h1{
        font-size: 48px !important;
    }
    #internal-main-section .layout-container{
        max-width: 350px !important;
        text-align: center;
    }
    #internal-main-section h2{
        font-size: 32px;
    }
    #internal-main-section p,
    #internal-main-section ul{
        font-size: 15px;
    }

    /* call to action */
    #call-to-action .layout-container{
        max-width: 350px;
        text-align: center;
    }
    #call-to-action h3{
        margin-bottom: 15px !important;
    }
    /* footer */
    .bottom-footer .container{
        text-align: center;
        max-width: 350px;
    }
}



:root{
	--headerHeight: calc( var(--header-top-height,0px) + var(--header-center-height,0px) + var(--header-bottom-height,0px) );
	--mobileHeaderHeight: calc( var(--header-mobile-top-height,0px) + var(--header-mobile-height,0px) + var(--header-mobile-bottom-height,0px) );
	--floatingHeaderHeight: calc( var(--floating-header-top-height,0px) + var(--floating-header-center-height,0px) + var(--floating-header-bottom-height,0px) );
}

.dng-main{
	 background-color:#FFFFFF;  	}
.container{
		padding-left:15px;
	padding-right:15px;
		width: var(--container-width);
	max-width: 100%;
}
.is-container{
	max-width: var(--container-width);
}
.container-fluid {
		padding-right:15px;
	padding-left:15px;
		margin-right: auto;
	margin-left: auto;
}   
#dnn_content{
	 padding-top:0px;		 padding-bottom:0px;	}		

@media (min-width:576px) {
		.container {
		width: var(--container-width);
	}	
	.is-container {
		max-width: var(--container-width);
	}
			}
@media (min-width:768px) {
		.container {
		width: var(--container-width);
	}	
	.is-container {
		max-width: var(--container-width);
	}	
			}
@media (min-width:992px) {
		.container {
		width: var(--container-width);
	}	
	.is-container {
		max-width: var(--container-width);
	}	
			}
@media (min-width:1200px) {
		.container {
		width: var(--container-width);
	}
	.is-container {
		max-width: var(--container-width);
	}	
			}

@media (min-width:1600px) {
		.container {
		width: var(--container-width);
	}	
	.is-container {
		max-width: var(--container-width);
	}	
	}

	.left-full-column > .full-column-inner{
		margin-left:-15px;
		width:calc(100% + 15px);
	}
	.right-full-column > .full-column-inner{
		margin-right:-15px;
		width:calc(100% + 15px);
	}



	.left-full-column > .full-column-inner{
		margin-left:calc((var(--container-width) - 100vw)/2);
		width:calc(100% + (100vw - var(--container-width))/2);
	}
	.right-full-column > .full-column-inner{
		margin-right:calc((var(--container-width) - 100vw)/2);
		width:calc(100% + (100vw - var(--container-width))/2);
	}
	.full-column > .full-column-inner{
		width:100vw;	
		margin-left:calc((var(--container-width) - 100vw)/2 - 15px);
	}
	.layout-no-plr .full-column > .full-column-inner{
		margin-left:calc((var(--container-width) - 100vw)/2);
	}

		@media (max-width:575px) {
		.left-full-column > .full-column-inner{
			margin-left:-15px;
			width:calc(100% + 15px);
		}
		.right-full-column > .full-column-inner{
			margin-right:-15px;
			width:calc(100% + 15px);
		}
		.full-column > .full-column-inner{
			width:calc(100% + 30px);
			margin-left:-15px;
		}
	}
	





h1, h2, h3, h4, h5, h6{
	font-family:inherit;
}

h1{
	color:var(--h1-color);
	font-family:"Arial"; 	font-weight:bold;
	font-size:2.25rem;
	line-height:1.2;
	letter-spacing:0;
}		
h2{
	color:var(--h2-color);
		font-family:"Arial"; 	font-weight:600;
	font-size:1.75rem;
	line-height:1.3;
	letter-spacing:0;
}		
h3{
	color:var(--h3-color);
		font-family:"Arial"; 	font-weight:bold;
	font-size:1.75rem;
	line-height:1.3;
	letter-spacing:0;
}		
h4{
	color:var(--h4-color);
		font-family:"Arial"; 	font-weight:600;
	font-size:1.625rem;
	line-height:1.4;
	letter-spacing:0;
}		
h5{
	color:var(--h5-color);
		font-family:"Arial"; 	font-weight:600;
	font-size:1.375rem;
	line-height:1.4;
	letter-spacing:0;
}		
h6{
	color:var(--h6-color);
		font-family:"Arial"; 	font-weight:600;
	font-size:1.25rem;
	line-height:1.5;
	letter-spacing:0;
}	

#Body .is-inherit-root-text,
#Body .is-inherit-root-text p,
#Body .is-inherit-root-text li,
#Body .is-inherit-root-text div,
#Body .is-inherit-root-text span{
	color: var(--default-color);
}
#Body .is-inherit-root-text h1{
	color:var(--h1-color);
}
#Body .is-inherit-root-text h2{
	color:var(--h2-color);
}
#Body .is-inherit-root-text h3{
	color:var(--h3-color);
}
#Body .is-inherit-root-text h4{
	color:var(--h4-color);
}
#Body .is-inherit-root-text h5{
	color:var(--h5-color);
}
#Body .is-inherit-root-text h6{
	color:var(--h6-color);
}
#Body .is-inherit-root-text a, 
#Body .is-inherit-root-text a:link{
	color:var(--link-color);
}
#Body .is-inherit-root-text a:visited{
	color:var(--link-visited-color);
}
#Body .is-inherit-root-text a:hover{
	color:var(--link-hover-color);
}
#Body .is-inherit-root-text a:active{
	color:var(--link-active-color);
}



@media only screen and (min-width: 576px)  {
						}
@media only screen and (min-width: 768px) {	
						}
@media only screen and (min-width: 992px) {	
		h1{
		font-size:3rem;		line-height:1.2;	}
			h2{
		font-size:2.5rem;		line-height:1.4;	}		
			h3{
		font-size:2rem;			}		
				}
@media only screen and (min-width: 1200px) {	
						}

a, 
a:link{
	color: var(--link-color);
}
a:visited{
	color: var(--link-visited-color);
}
a:hover{
	color: var(--link-hover-color);
}
a:active{
	color: var(--link-active-color);
}




.btn-accent,
a.btn-accent{
	color:var(--accent-color);
	border-color:var(--accent-color);
	background-color:var(--accent-color);
}
[class*="am-btn-"].btn-accent:before{
	background-color:var(--accent-color);
}

div [class*="am-btn-"].hover-accent:hover{
	color:var(--accent-color);
	border-color:var(--accent-color);
	background-color:var(--accent-color);
}
div [class*="am-btn-"].hover-accent:hover:before{
	background-color:var(--accent-color); 
}



#Body .bg-accent{
	background-color:var(--accent-color);
}
#Body .color-accent{
	color:var(--accent-color);
} 
#Body .border-accent{
	border-color:var(--accent-color);
}
#Body .bg-accent-hover:hover{
	background-color:var(--accent-color);
}
#Body .color-accent-hover:hover{
	color:var(--accent-color);
} 
#Body .border-accent-hover:hover{
	border-color:var(--accent-color);
}
#Body .bg-accent2{
	background-color:var(--accent-color2);
}
#Body .color-accent2{
	color:var(--accent-color2);
} 
#Body .border-accent2{
	border-color:var(--accent-color2);
}
#Body .bg-accent2-hover:hover{
	background-color:var(--accent-color2);
}
#Body .color-accent2-hover:hover{
	color:var(--accent-color2);
} 
#Body .border-accent2-hover:hover{
	border-color:var(--accent-color2);
}



b,
strong{
	font-weight:600;
}
.bold,
.font-weight-bold,
.strong-before:before,
.strong-after:after,
.strong-before :before,
.strong-after :after{
	font-weight:600!important;
}



#Body, body, .Head, .SubTitle, .SubSubTitle, .Normal{
	font-family: "Arial";  
	font-size: 1rem; 
	line-height: 1.8;
	letter-spacing: 0;
	color: var(--default-color);
}
.default-size{font-size:1rem;}
.default-lineheight{line-height:1.8;}

@media (min-width:576px) {
		}
@media (min-width:768px) {
		}
@media (min-width:992px) {
		}
@media (min-width:1200px) {
		}



button, 
input, 
select, 
textarea,
.btn{
	font-family:"Arial";  
}

.default-color{
	color: var(--default-color)!important;
}
.default-bg-color{
	background-color: var(--default-color)!important;
}
.default-bg-color-hover:hover{
	background-color:var(--default-color)!important;
}
.default-border-color{
	border-color: var(--default-color)!important;
}
.accent-color{
	color: $var(--accent-color);
}
.default-family{
	font-family:"Arial"!important;
}


/*default color*/



/*page title*/
.page-title-bg{
			background-color:#ffffff; 
		}		
 

	

.page-title-bg.light-overlay::after{
	background-color: rgba(255, 255, 255, 0.10);
}
.page-title-bg.dark-overlay::after{
	background-color: rgba(0, 0, 0, 0.10);
}

.page-title-container{
	 height: 130px;
}
@media only screen and (max-width: 767px) {
	.page-title-container{
		height: auto;padding-top:35px;padding-bottom:35px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.page-title-container{
		height:78px;
		min-height:162px;
		padding-top: 45px;
		padding-bottom: 45px;
	}
}
.page-title.dark .main-title ,
.page-title.dark .pagetitle-breadcrumbs-box a:hover {
	color: var(--accent-color);
}


/*breadcrumbs*/
.page-breadcrumbs{
	background-color:#ffffff;  
	}

.page-breadcrumbs > .container{
		padding-top:20px;
				padding-bottom:10px;
		}

.page-breadcrumbs .breadcrumbs a:hover{
		color:#5bd0e6!important;
	}

.page-breadcrumbs .breadcrumbs{
    color: #228b9d;
    font-size: 0.875rem;
}
.page-breadcrumbs .breadcrumbs-box > a,
.page-breadcrumbs .breadcrumbs-box > span > span > span{
    line-height:20px;
}
.page-breadcrumbs .breadcrumbs a,
.page-breadcrumbs .breadcrumbs a:link,
.page-breadcrumbs .breadcrumbs a:active,
.page-breadcrumbs .breadcrumbs a:visited{
    color: #228b9d;
    font-size: 0.875rem;
}
.page-breadcrumbs .breadcrumbs a:hover{
			color:#5bd0e6!important;
	}

.breadcrumbs_sytle2 .breadcrumbs-box,
.breadcrumbs_sytle3 .breadcrumbs-box > a:before, 
.breadcrumbs_sytle3 .breadcrumbs-box > span > span > span:before{
	background-color:#ededed;
}

html.html-night .page-breadcrumbs{ 
	background: #000;
}
html.html-night .page-breadcrumbs,
html.html-night .page-breadcrumbs .breadcrumbs,
html.html-night .page-breadcrumbs .breadcrumbs a, 
html.html-night .page-breadcrumbs .breadcrumbs a:link, 
html.html-night .page-breadcrumbs .breadcrumbs a:active, 
html.html-night .page-breadcrumbs .breadcrumbs a:visited{
	color: #fff;
}
html.html-night .breadcrumbs_sytle2 .breadcrumbs-box,
html.html-night .breadcrumbs_sytle3 .breadcrumbs-box > a:before, 
html.html-night .breadcrumbs_sytle3 .breadcrumbs-box > span > span > span:before{
    background: #080808;
}



/*sidebar dynamic*/

.sidebar_dynamic.sidebar_dynamic_sytle01{
	padding-right:30px;	}
.sidebar_dynamic.sidebar_dynamic_sytle01 > .sidebar_sticky{
	 	 }


@media only screen and (max-width: 991px) {
	.sidebar_dynamic.sidebar_dynamic_sytle01{
		padding-right:15px!important;
		padding-left:15px!important;
		margin-top: 30px;
	}
	.sidebar_dynamic.sidebar_dynamic_sytle01 > .sidebar_sticky{
		padding-top:0!important;
		padding-bottom:0!important;
	 }

}
.sidebar_dynamic.sidebar_dynamic_sytle01,
.sidebar_dynamic.sidebar_dynamic_sytle01 .Normal{
}


.has-sidebar >.row{
	position: relative;
}




/*page */
.swiper-container .swiper-pagination-bullet-active{
	background: var(--accent-color);	
}
.swiper-container .swiper-button-next:hover, 
.swiper-container .swiper-button-prev:hover{
	color: var(--accent-color);	
}
 
.isotope-grid .isotope-group a:before {
    border-top-color:var(--accent-color2);
}

.isotope-grid .isotope-group a:after {
    border-top-color:var(--accent-color2);
}

.easy-carousel .pagination-bullet{
	color: var(--accent-color);	
}
 
